/* Eric Meyer's Reset CSS v2.0 - https://meyerweb.com/eric/tools/css/reset/reset.css */
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding-top: 0;border:0;font:inherit;vertical-align:baseline;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

/* Fonts */
@font-face {
    font-family: 'Open Sans';
    font-display: swap;
    src: url("../fonts/open_sans/opensans-light-webfont.woff2") format("woff2"),url("../fonts/open_sans/opensans-light-webfont.woff") format("woff");
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: "Altone";
    font-display: swap;
    src: url("../fonts/Altone/AltoneRegular/font.woff2") format("woff2"),url("../fonts/Altone/AltoneRegular/font.woff") format("woff");
}

@font-face {
    font-family: "Altone";
    font-weight: bold;
    font-display: swap;
    src: url("../fonts/Altone/AltoneBold/font.woff2") format("woff2"),url("../fonts/Altone/AltoneBold/font.woff") format("woff");
}

html {
    font-family: "Open Sans",sans-serif !important;
    color: #6e6f6b;
    font-size: 14px;
}
html, body {
    height: 100%;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Altone", sans-serif, sans-serif;
    font-weight: 300;
}
#LoginPage {
    background-color: #f9f9f9;
    display: flex;
    flex-direction: column;
}
#LoginPage #LoginHeader {
    background: #002395;
    padding: 10px 0;
}
#LoginPage #LoginHeader h1 {
    color: #ffffff;
    text-align: center;
}
#LoginPage #LoginHeader .kc-logo-text {
    display: inline-block;
}
#LoginPage #LoginHeader h1 span {
    font-style: italic;
    font-weight: normal;
}

.LoginFormWrapper {
    flex: 1;
    display: flex;
    align-items: center;
    padding: 1rem;
}
#LoginPage #LoginFormContainer {
    overflow: hidden;
    margin: 0 auto;
    background: #ffffff;
    width: 100%;
    padding: 20px;
    border-radius: 5px;
    border: 1px solid #d8dee2;
}
#LoginPage #LoginFormContainer .LoginLogo {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 60%;
    height: 10rem;
    margin: 0 auto 2rem;
    position: relative;
}
.LoginLogo img {
    width: auto;
    max-height: 100%;
}
.LoginLogo h1 {
    font-size: 2rem;
    font-weight: 600;
    padding: 0 0 0 1rem;
    text-align: center;
}

#LoginPage #LoginFormContainer div.error,
#LoginPage #LoginFormContainer span#input-error-password,
#LoginPage #LoginFormContainer span#input-error-password-confirm {
    color: #E20613;
    padding: 10px 15px;
    font-size: 12px;
}
#LoginPage #LoginFormContainer span#input-error-password,
#LoginPage #LoginFormContainer span#input-error-password-confirm {
    display: block;
}
#LoginPage #LoginFormContainer > .body .header {
    display: none;
}
#LoginPage #LoginFormContainer > .body label {
    padding: 0 0 10px 0;
    visibility: hidden;
}
#LoginPage #LoginFormContainer > .body input {
    height: 35px;
    font-size: 114.28571429%;
}
#LoginPage #LoginFormContainer > .body input[type=text],
#LoginPage #LoginFormContainer > .body input[type=password] {
    line-height: 35px;
    border: 1px solid #dedcdc;
    width: 100%;
    box-sizing: border-box;
    padding: 0 30px 0 10px;
    border-radius: 5px;
}
#LoginPage #LoginFormContainer > .body input[type='password'] {
    background: url("../img/login-input-password.png") white no-repeat right center ;
}
#LoginPage #LoginFormContainer > .body #username {
    background: url("../img/login-input-username.png") white no-repeat right center ;
}
#LoginPage #LoginFormContainer > .body #kc-form-buttons {
    margin-top: 10px;
    text-align: right;
}
#LoginPage #LoginFormContainer > .body #kc-form-buttons input[type="submit"] {
    color: #ffffff;
    padding: 5px 10px;
    width: 100%;
    -webkit-appearance: none;
    outline-color: #E20613;
    border: 1px solid #002395;
    text-transform: uppercase;
    font-family: "Altone", sans-serif;
    font-size: 100%;
    border-radius: 3px;
    line-height: 2rem;
    text-decoration: none;
    vertical-align: middle;
    text-align: center;
    display: inline-block;
    white-space: nowrap;
    user-select: none;
    background: #002395;
    overflow: hidden;
    zoom: 1;
    cursor: pointer;
}

#LoginPage #LoginFormContainer > .body #kc-form-buttons button:hover,
#LoginPage #LoginFormContainer > .body #kc-form-buttons input[type="submit"]:hover,
#LoginPage #LoginFormContainer > .body #kc-form-buttons input[type="button"]:hover,
#LoginPage #LoginFormContainer > .body #kc-form-buttons a.button:hover,
#LoginPage #LoginFormContainer > .body #kc-form-buttons button:focus,
#LoginPage #LoginFormContainer > .body #kc-form-buttons input[type="submit"]:focus,
#LoginPage #LoginFormContainer > .body #kc-form-buttons input[type="button"]:focus,
#LoginPage #LoginFormContainer > .body #kc-form-buttons a.button:focus,
#LoginPage #LoginFormContainer > .body #kc-form-buttons button:active,
#LoginPage #LoginFormContainer > .body #kc-form-buttons input[type="submit"]:active,
#LoginPage #LoginFormContainer > .body #kc-form-buttons input[type="button"]:active {
    color: #ffffff;
    background-color: #002395;
    border-color: #002395;
}


#LoginPage #LoginFormContainer > .body #kc-social-providers ul {
	margin-top: 10px;
	padding-left: 0px;
}
#LoginPage #LoginFormContainer > .body #kc-social-providers ul li {
	background: #002395;
	text-align: center;
	border-radius: 3px;
	display: block;
}
#LoginPage #LoginFormContainer > .body #kc-social-providers ul li a {
	display: block;
	width: 100%;
	text-decoration: none;
	padding: 10px;
}
#LoginPage #LoginFormContainer > .body #kc-social-providers ul li a span {
	color: #fff;
	font-family: Altone;
	text-transform: uppercase;
	font-size: 100%;
	width: 100%;
	display: block;
}


@media (min-width: 700px) {
    #LoginPage #LoginFormContainer > .body {
        border-left: 1px solid #e4e4e4;
        width: 350px;
        padding: 0 0 0 25px;
        float: left;
        margin-left: 30px;
        height: inherit;
    }

    #LoginPage #LoginFormContainer {
        clear: both;
        width: 600px;
        min-height: 280px;
    }

    #LoginPage #LoginFormContainer > .body #kc-form-buttons input[type="submit"] {
        min-width: 90px;
        margin-bottom: 10px;
    }

    #LoginPage #LoginFormContainer .LoginLogo {
        flex-direction: column;
        justify-content: space-around;
        margin: 0 auto;
        width: 180px;
        height: inherit;
        float: left;
    }
    .LoginLogo img {
        max-width: 75%;
        height: auto;
    }
    .LoginLogo h1 {
        padding: 0.5rem 0 0;
    }

    #LoginPage #LoginFormContainer > .body .login-pf-header {
        display: block;
    }

    #LoginPage #LoginFormContainer > .body .login-pf-header h1 {
        text-align: center;
        margin-bottom: 30px;
    }

    #LoginPage #LoginFormContainer > .body #kc-form-buttons input[type="submit"] {
        line-height: 18px !important;
    }
    #LoginPage #LoginFormContainer > .body #kc-social-providers h4 {
	    margin: 15px 0 15px 0;
    }
}

.footer {
    border-top: 1px solid rgba(1, 19, 78, 0.125);
    text-align: center;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    font-family: "Altone", sans-serif, sans-serif;
    padding-top: .5rem;
    padding-bottom: .25rem;
    z-index: 9999;
    background-color: #FFFFFF;
}
